@font-face{
	font-family: "San Francisco Light";
	src: url(font/SFUIDisplay-Thin.ttf);
}
@font-face{
	font-family: "San Francisco";
	src: url(font/SFUIDisplay-Light.ttf);
}
@font-face{
	font-family: "San Francisco Regular";
	src: url(font/SFUIDisplay-Regular.ttf);
}
body{
	position: absolute;
	top:0;
	left: 0;
	overflow-x: hidden;
	height: 100vh;
	width: 100vw;
	margin: 0;
	background-color: black;
	display: flex;
	justify-content: center;
	min-width: 1270px;
	

}

header{
	width: 100%;
	position: fixed;
	margin:0;
	height: 80px;
	background-color:rgba(0,0,0,0.95); 
	top: 0px;
	left: 0px;
	display: flex;
	
	box-shadow:0 0 25px 10px rgba(0,0,0,0.35);
	z-index: 2;


}
.conteiner{
	max-width: 1270px;
	min-width: 1270px;
    width: 100%;
    margin: 0 auto;
    display: flex;



}
.logo{
	display:flex;
	justify-content: center;
	align-items: center;
}
.textlogo{
	font-family: 'Montserrat', sans-serif;
	color:#3578ff;
	display: inline-block;
	margin-left:0px; 
}
.textlogo p{
	white-space:nowrap;
	padding: 0px;
	margin: 0px;
	font-size: 19px;
}

.textlogo a{
	white-space:nowrap;
	padding: 0px;
	text-decoration: none;
	color:white;
	font-weight: bold;
	font-size: 40px;
}
nav a{
	font-family: 'San Francisco Light', sans-serif;
	text-decoration: none;
	color: white;
	font-size: 24px;

}
nav{
	display: flex;
	width:75%; 
	margin-right: 0;
	margin-left: auto;
	justify-content: space-between;
	align-items: center;
	text-transform: uppercase;
}
.reg{
	position: relative;
	padding: 2px;
	border: 2px solid #284e9e;
	/*box-shadow: 0 0 13px 1px rgba(40,78,158,0.35), inset 0 0 13px 1px rgba(40,78,158,0.35); */
	padding-left: 10px;
	padding-right: 10px;
	transition: 0.4s;
}
.reg:hover{
	color: #282828;
	background-color: rgb(40,78,158);
	box-shadow: 0 0 25px 9px rgba(40,78,158,0.5), inset 0 0 20px 7px rgba(40,78,158,0.35); 
}
.strech{
	height: 1px;
	width: 0%;
	background-color:white;
	position: absolute;
	bottom: 0;
	transition-timing-function:ease-out;
	transition: 0.5s;

}
.nv{
	list-style-type: none;
	display: flex;
	position: relative;
	justify-content: center;
	flex-direction:row-reverse;
}
.slide{
}

.nv:hover .strech{
	width: 100%;}
.red{
	color: #ff3548;
}
.blue{
	color:#3578ff;
}
.grey{
	color:#AFAFAF;
}
main{
	background-color: black;
	font-family: 'San Francisco', sans-serif;
	font-size: 30px;
	max-width: 1920px;
	width: 100%


}
.content{
	max-width: 1270px;
	min-width: 1270px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    color: white;
}
.about{
	padding-top: 80px;
	width: 100%;
	background-image: url(IMG/back.png);
	background-repeat: no-repeat;
	background-size: 100%;
	display:flex;
	align-items: center;

}
.content_about{
	flex-direction: column;
	margin-top: 70px;
	margin-bottom:70px;
}
.we_have{
	display: flex;
	justify-content: space-between;
}
.we_have_img{
	height: 102px;
	margin-bottom: 50px;
}
.about_text{
	margin-top: 0px;
	margin-bottom:100px; 
	font-size: 30px;
	font-family: 'San Francisco', sans-serif;
	font-weight: normal;
}
.we_have_blocks{
}
.we_have_text{
	margin:0px;
	text-align: center;
	padding: 0px;
	font-family: 'San Francisco Regular', sans-serif;
}
.price{
	width: 	100%;
	background-color: #101010;
	display: flex;	
	align-items: center;

}
.content_price{
	display: 	flex;	
	justify-content: center;		
	flex-direction: column;	
	margin-top: 70px;
	margin-bottom:70px;
}
.price{
	text-align: center;	
}
.price_section{
	display: flex;
	justify-content: space-between;	
}
.price_block{
	width: 	400px;
	height: 570px;
	border: 2px #3e3e3e solid;
	border-radius: 8px;
	display: grid;
	grid-template-rows:103px 2px 1fr;
}
.price_text{
	font-size: 36px;
	margin-top: 0px;
	margin-bottom: 70px;
	font-family: 'San Francisco Regular', sans-serif;
}
.price_block div{
	text-align: center;
}
.price_block > div:first-child{
	font-family: 'San Francisco Regular', sans-serif;
	font-size: 36px;
	text-transform: uppercase;
	margin:30px 0px 30px 0px;
}
.price_line{
	height: 2px;
	width: 264px;
	background-color: #3e3e3e;
}
.price_block > div:last-child{
	font-family: 'San Francisco', sans-serif;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
}
.PC{
	position: relative;
	display: flex;
	align-items: center;
	width: 100%;
	background-image: url(IMG/pc2.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size:70% 100%; 
	z-index: 1;
}
.content_PC {
	color: black;
	margin-top: 70px;
	margin-bottom: 70px;
}
.pc_block{
	width: 70%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.PC_text{
	width: 100%;
	text-align: center;
	white-space:nowrap;
	color: black;
	margin-top: 0px;
	margin-bottom:80px; 
	font-size: 36px;
	font-family: 'San Francisco Regular', sans-serif;
	font-weight: normal;
}
.specs_pc{
	margin:0;
	display: flex;
	justify-content: space-around;
}
.gallery{
	background-color: #101010;
	width:100%;
	display: 	flex;			
	align-items: center;
}
.content_gallery{

	margin-top: 70px;
	margin-bottom: 70px;
	display: block;
}
.gallery_text{
	font-size: 36px;
	margin-top: 0px;
	margin-bottom: 70px;
	font-family: 'San Francisco Regular', sans-serif;
	color: white;
	text-align: center;
}
.gallery_photo{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}
.strelka2 {
	position: absolute;
	left: 0px;
}
.photo{
	width: 96%;
}
.strelka1{
	position: absolute;
	right: 0px;
}
.more_photo{
	text-align: center;
	margin-top: 30px;

}
.more_photo a{
	margin: 0;
	border: 2px solid #284e9e;
	padding-left: 10px;
    padding-right: 10px;
}
.back{
	position: relative;
}
.pc_pic{
	width: 37%;
	position: absolute;
	top:0;
	right: 0;
	z-index: 0;
	height: 100%;
	display:flex;
	justify-content: center;
    align-items: center;
	overflow: hidden;
}
.pc_pic img{
	height:100%;
	width:auto;
}